package cn.com.countrygarden.bi.main.model.performance;

/**
 * @Author: modify by white
 * @Description: [add] 添加区域id属性
 * @Date: 2018-06-30 21:40
 */


public class Accidents {
    //区域名字
    private String hierarchyname;// 区域名称

    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //安全生产、消防责任事故
    private String count;//事故数量
    private String plus_OR_Less; //加减分
    private String year;//年份
    private String quarter;//季度

    private String hierarchyId;//区域id

    public Accidents(String hierarchyname, String second_organization, String third_organization, String count, String plus_OR_Less, String year, String quarter, String hierarchyId) {
        this.hierarchyname = hierarchyname;
        Second_organization = second_organization;
        Third_organization = third_organization;
        this.count = count;
        this.plus_OR_Less = plus_OR_Less;
        this.year = year;
        this.quarter = quarter;
        this.hierarchyId = hierarchyId;
    }

    public Accidents() {
    }

    public String getHierarchyname() {
        return hierarchyname;
    }

    public void setHierarchyname(String hierarchyname) {
        this.hierarchyname = hierarchyname;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getPlus_OR_Less() {
        return plus_OR_Less;
    }

    public void setPlus_OR_Less(String plus_OR_Less) {
        this.plus_OR_Less = plus_OR_Less;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }
}
